RubyGems Navigation menu

mongoid-verbalize 0.0.1

Fine-grained versioning and localization for Mongoid documents

Gemfile
          gem 'mongoid-verbalize', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install mongoid-verbalize
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 722

For this version 722

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 16, 2013 (9.5 KB)

Runtime Dependencies: